# Generated by Django 4.2 on 2023-04-20 20:26

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("receipts", "0003_receipt_account_alter_receipt_category"),
    ]

    operations = [
        migrations.AlterField(
            model_name="receipt",
            name="date",
            field=models.DateTimeField(),
        ),
    ]
